Diferencias

Muestra las diferencias entre dos versiones de la página.

Enlace a la vista de comparación

Ambos lados, revisión anterior Revisión previa
Próxima revisión
Revisión previa
instalacion_de_r_y_rcmdr:r-uca-u [2018/03/14 23:19]
mmarquez [Instalación mediante el Gestor de paquetes synaptic]
instalacion_de_r_y_rcmdr:r-uca-u [2018/03/15 12:38] (actual)
mmarquez [Instalación de R y Rcmdr: Paquete R-UCA para Ubuntu]
Línea 5: Línea 5:
 Las versiones de ubuntu soportadas son: Las versiones de ubuntu soportadas son:
 | **Version**| **Nombre**| **Nombre corto**| | **Version**| **Nombre**| **Nombre corto**|
-| Ubuntu 17.04| Zesty Zapus| zesty| +| Ubuntu 17.10| ​Artful Aardvark ​artful|
-| Ubuntu 16.10| Yakkety Yakyakkety|+
 | Ubuntu 16.04 LTS| Xenial Xerus| xenial| | Ubuntu 16.04 LTS| Xenial Xerus| xenial|
-| Ubuntu 14.04 LTS| Trusty Tahr| trusty|+| Ubuntu 14.04 LTS| Trusty Tahr| trusty*|
  
 +* Para trusty es necesario instalar el paquete libblas-dev
  
 Ventajas de usar //R-UCA para Ubuntu//: Ventajas de usar //R-UCA para Ubuntu//:

QR Code
QR Code instalacion_de_r_y_rcmdr:r-uca-u (generated for current page)